bootstrap-sass Gem Info

Diaspora-V0.7.14.0
Namebootstrap-sass
GroupRuntime
Debian Nameruby-bootstrap-sass
Debian Version
Parent(s) diaspora-v0.7.14.0

Requirement[u'3.4.1']